Comment 6 for bug 1651182

Vladimir Kuklin (vkuklin) wrote :

Okay, the issue is that the package is being installed before we install the client package that replaces the upstream mysql one, i. e. libmysqlclient18 or its replacement should be present before we try to install libdbd-mysql-perl